@{
    ViewData["Title1"] = "Tentang";
    ViewData["Title"] = "Sambutan Manajer Pendidikan";
}
<div class="section-full content-inner bg-white">
    <div class="container">
        <div class="row about-one">
            <div class="col-lg-3 m-b30 wow fadeInUp" data-wow-duration="2s" data-wow-delay="0.2s">
                <div class="dlab-box m-b30 dlab-team1">
                    <div class="dlab-media">
                        <a href="javascript:void(0);">
                            <img style="width:'100%';height:358px;object-fit:cover;" onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';" alt="" src="/Asset/Files/Appl/User/@ViewBag.Data.FileImage" class="lazy" data-src="/Asset/Files/Appl/User/@ViewBag.Data.FileImage">
                        </a>
                    </div>
                    <div class="dlab-info">
                        <h4 class="dlab-title"><a href="javascript:void(0);">@ViewBag.Data.Nama</a></h4>
                        <span class="dlab-position">Manajer Pendidikan</span>
                        <ul class="dlab-social-icon dez-border" style="height:30px">
                           
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-lg-9 m-b30">
                <div class="content-bx">
                    <h2 class="m-b15 title">Sambutan Manajer <span class="text-primary"> Pendidikan</span></h2>
                    <p class="m-b20">
                        @Html.Raw(ViewBag.Data.Sambutan)
                    </p>											
                   
                </div>
            </div>
        </div>	
    </div>
</div>